@charset "utf-8";
/* CSS Document */

/******* common *******/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 1.6;
	color: #333;
	background:#fff;
	margin:0;
}

a{ color:#1A709A;}


/******* plan-rss *******/
#plan-rss {
	width: 780px;
	height:100%;
	background-image: url(../pink-bg.gif);
}
#plan-rss .inner {
	width: 780px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#plan-rss .left {
	width: 780px;
	overflow: hidden;
	padding:0;
}
#plan-rss .left h2 {
	width: 780px;
	height: 50px;
	position: relative;
	margin: 0 0 24px;
}
#plan-rss .left h2 .btn {
	width: 160px;
	height: 36px;
	position: absolute;
	top: 6px;
	right: 0;
}
#plan-rss .left .plan {
	width: 300px;
	margin: 0 30px 30px 0;
	float: left;
}
#plan-rss .left .plan .img {
	width: 250px;
	margin: 0 auto;
/*	height: 180px;*/
}
#plan-rss .left .plan .img a:hover {
	opacity: 0.60;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
#plan-rss .left .plan h3 {
	color: #dba81d;
	font-weight: normal;
	text-decoration: underline;
	margin: 5px 0;
}
#plan-rss .left .plan h3 a {
	color: #dba81d;
	text-decoration: underline;
}
#plan-rss .left .plan p {
	font-size: 14px;
}